<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="240dp"
        android:background="@drawable/bg_corners_01"
        android:orientation="vertical">

        <LinearLayout
            android:layout_margin="@dimen/dp_10"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tx_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="温馨提示"
                    android:textSize="20sp"
                    android:textColor="#333333" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#E9E9E9"/>

            <LinearLayout

               android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tx_oldtext"
                    android:textColor="@color/gray"
                    tools:text="电话号码:18586814704"
                    android:textSize="20sp"
                    android:layout_marginBottom="10sp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>


                <EditText
                    android:id="@+id/et_modifycontent"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="请输入修改数据"
                    android:background="@android:drawable/edit_text" />

            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/btnup_enter"
                    android:layout_width="80dp"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:text="确定"
                    android:textSize="20sp"
                    android:textColor="@color/white"
                    android:background="@drawable/bg_corners_04"/>

                <TextView
                    android:id="@+id/btnup_cancel"
                    android:layout_width="80dp"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:layout_marginStart="@dimen/dp_40"
                    android:text="取消"
                    android:textSize="20sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_corners_03"/>

            </LinearLayout>

        </LinearLayout>


    </RelativeLayout>

</LinearLayout>